div.dropdown {
    z-index:999;
    cursor:default;
    margin:0;
    padding:0;
    border: 1px outset black;
    background-color: #f5f5f5;
}

div.dropdown .dropdown-content {
    max-height:200px;
    *height: expression(this.scrollHeight > 200 ? '200px' : 'auto');
    _width:300px;
    overflow-x:hidden;
    overflow-y:auto;
}

div.dropdown .dropdown-content ul.dropdown {
    list-style: none outside none;
    margin:0;
    padding:0;
}

div.dropdown .dropdown-content li.dropdown {
    margin:2px 0;
    padding:0 3px;
    white-space:nowrap;
}

div.dropdown .dropdown-content li.selected {
    background-color: #add8e6;
}
